TILIX(1)

NOMBRE
tilix - Emulador de terminal GTK3 para GNOME

VISTAZO GENERAL
tilix [opciones]

DESCRIPCIÓN
tilix is an advanced GTK3 tiling terminal emulator designed to adhere to GNOME Human Interface Guidelines.

OPCIONES
La aplicación tilix acepta los siguientes parámetros:

-h --help
    Muestra la ayuda de las opciones.

-v --version
    Muestra la versión de Tilix y la de los componentes de que depende.

-w --working-directory=CARPETA
    Especifica el directorio en el que trabajará la terminal.

-p --profile=NOMBRE_DE_PERFIL
    Set the starting profile using the name of one of the existing profiles. If it matches none of those, the default profile will be used.

-t --title=TITULO
    Especifica el título de la nueva terminal.

-s --session=NOMBRE_DE_SESION
    Specify a previously saved session to re-load the layout and layout options from. This will not restore the terminal to where it was left off, rather new terminals are created.

-a --action=NOMBRE_DE_ACCION
    Perform one of the following actions in the current Tilix instance:

    session-add-right Add a new terminal rightwards of the current one.

    session-add-down Add a new terminal below the current terminal.

    app-new-session Create a new Tilix session within the current window.

    app-new-window Create a new Tilix window.

-e --command=COMANDO
    Ejecuta todo el texto después de este parámetro como un comando, por lo que este parámetro debe ser el último parámetro.

--maximize
    Maximiza la ventana de la terminal.

--minimize
    Minimiza la ventana de la terminal.

--full-screen
    Pone la ventana de la terminal en pantalla completa.

--focus-window
    Enfoca la ventana actual.

--window-style=WINDOW_STYLE
    Override the preferred window style, the following styles are supported:

    normal Normal window look.

    disable-csd Do not show client side decorations.

    disable-csd-hide-toolbar Do not show client side decorations and toolbar.

    borderless Do not show window borders.

--new-process
    Start an additional Tilix instance as a new process. By default and as per GTK+ version 3 guidelines, Tilix maintains a single process that all windows belong to. This option forces Tilix to start as a separate process. This is not recommended and only intended for debugging purposes. Its use will prevent different Tilix windows from communicating with each other.

--geometry=GEOMETRIA
    Define el tamaño de la ventana; por ejemplo: 80x24, or 80x24+200+200 (COLUMNASxFILAS+X+Y).

-q --quake
    Open a window in Quake mode or toggle existing Quake mode window visibility.

--preferences
    Muestra directamente las preferencias de Tilix.

--display=DISPLAY
    Use the specified X display.

VEASE TAMBIEN
Ninguna

ERRORES
Mira los errores en https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn y otros contribuidores.